p{
	font-size:12px;
	line-height:1.3em;
	margin:5px 0px;
	padding:0px 0px 0px 5px;
	text-align:left;
}
.blogrss h4 {
	margin: 0px;
	padding: 0px;
	display: inline;
}
.blogrss a {
	margin: 0px;
	padding: 0px;
	color: #85372F;
	text-decoration: none;
	border-style: none;
}
.blogrss a:hover {
	color: #CC0000;
	text-decoration: underline;
	border-style: none;
}

.blogrss p {
	padding: 0px 0px 10px 5px;
}


/* rss_content
----------------------------------------------------------- */
#plan_rss {
	width: 415px;
	margin: 10px 0px 20px;
	padding: 0px;
	display: block;
	font-size: 14px;
	border: 1px solid #85372F;
	height: 320px;
	overflow: hidden;
}
#plan_rss .b_main {
	height: auto;
}



#mini {
	padding:0px;
	border-bottom:1px solid #BFB6AF;
	display: block;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	width: 400px;
	float: none;
	height: auto;
	margin: 10px 5px 20px;
	/*background: #00CCCC;*/
}
#mini hr {
	display: block;
	margin: 0px;
	padding: 0px;
	clear: both;
	width: auto;
	border-style: none;
}

#mini #minileft {
	text-align: left;
	width: 225px;
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	/*background: #00FF33;*/
}


/*タイトルの設定*/
#mini #minileft h4 {
	display: block;
	font-size: 13px;
	margin: 0px;
	padding: 5px;
	line-height: 1.2em;
	border-bottom: none;
	background: #85372F;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
#mini #minileft h4 a{
	color: #FFFFFF;
	text-decoration: none; 
	height: 20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#mini #minileft h4 a:hover {
	text-decoration: none;
	color: #FF6600;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
	

/*プランボタンの設定*/
#mini #miniright {
	text-align: right;
	margin: 0px;
	padding: 0px;
	float: right;
	/*background: #FF6699;*/
}

/*PLanの画像*/
#mini #miniright img {
	margin: 0px;
	padding: 0px;
	border-style: none;
	width: 158px;
	display: block;
}

/*プランボタンの画像*/
#mini #miniright p {
	margin: 0px;
	padding: 0px;
	display: block;
}
#mini #miniright p a {
	display: block;
	margin: 0px;
	padding: 0px;
	width: 170px;
	height: 47px;
	background: url(../img/m_plan02.gif) no-repeat;
	float: right;
	overflow: hidden;
	left: -200px;
}
#mini #miniright p a:hover {
	background: url(../img/m_plan02_ov.gif) no-repeat;
}
#mini #miniright strong {display: none;}
#plan_rss iframe {
	margin: 0px;
	padding: 0px;
	width: 415px;
	height: 300px;
	overflow: hidden;
}
